Subject: New Reply Received - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 08:12:06 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Dear MAX,</div>
<div dir="auto"><br></div>
<div dir="auto">I’m genuinely overwhelmed and delighted to have business with your company.</div>
<div dir="auto"><br></div>
<div dir="auto">Apart from extension of the voucher validity, the way continuous follow up done by you is exemplary.</div>
<div dir="auto"><br></div>
<div dir="auto">Once again, I’m grateful for such a wonderful and prompt customer experience I had with you.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Syed Ali Imran</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 29 Sep 2022 at 11:49 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Sazkas,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of the amount (AED 50 ) as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is  </div>
<div dir="ltr">050-07CL-SANB-5HEC-89. *Terms and conditions apply<div> </div>
<div>* Terms and conditions:</div>
<div dir="ltr">1. This voucher code is valid until  28.10.2022 23:59:00</div>
<div dir="ltr">2. Voucher is only valid on MAX</div>
<div>3. The voucher code can only be used once, on a single transaction – per head/credit card/registration. </div>
<div style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px;font-style:normal;font-weight:400;clear:both'><br></div>Feel free to reach out to us if you need any further assistance.<div dir="ltr"> </div>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4864798